SWIFT-RECON-CRON(1)

NAME
swift-recon-cron - OpenStack Swift recon cron job

SYNOPSIS
swift-recon-cron <CONFIG>

DESCRIPTION

Tool that can be run by using cron to fill recon cache. Recon data can be read by swift-recon tool.

DOCUMENTATION

More in depth documentation in regards to swift-recon-cron and also about OpenStack Swift as a whole can be found at http://swift.openstack.org/index.html and http://docs.openstack.org